#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 unicode-collation
version:              0.1.3.6
visibility:           public
id:                   unicode-collation-0.1.3.6-10opLSsSBpIAtRZwYaGtr0
key:                  unicode-collation-0.1.3.6-10opLSsSBpIAtRZwYaGtr0
license:              BSD-2-Clause
copyright:            2021 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane
homepage:             https://github.com/jgm/unicode-collation
synopsis:             Haskell implementation of the Unicode Collation Algorithm
description:
    This library provides a pure Haskell implementation of
    the Unicode Collation Algorithm described at
    <http://www.unicode.org/reports/tr10/>.  It is not
    as fully-featured or as performant as @text-icu@, but
    it avoids a dependency on a large C library.
    Locale-specific tailorings are also provided.

category:             Text
abi:                  3cadbacfc072ecbffd15bc6237cd0b54
exposed:              True
exposed-modules:      Text.Collate Text.Collate.Lang Text.Collate.Normalize
hidden-modules:
    Text.Collate.Trie Text.Collate.Collation Text.Collate.Collator
    Text.Collate.CanonicalCombiningClass Text.Collate.TH
    Text.Collate.Tailorings Text.Collate.UnicodeData

import-dirs:          /usr/lib/ghc-9.8.2/site-local/unicode-collation-0.1.3.6
library-dirs:         /usr/lib/ghc-9.8.2/site-local/unicode-collation-0.1.3.6
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/unicode-collation-0.1.3.6
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/unicode-collation-0.1.3.6
hs-libraries:         HSunicode-collation-0.1.3.6-10opLSsSBpIAtRZwYaGtr0
depends:
    base-4.19.1.0-inplace binary-0.8.9.1-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    parsec-3.1.17.0-inplace template-haskell-2.21.0.0-inplace
    text-2.1.1-inplace th-lift-instances-0.1.20-3xYOYEZG6lUCg3fEL1an9w

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/unicode-collation-0.1.3.6/html/unicode-collation.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/unicode-collation-0.1.3.6/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

